## org.apache.xalan.xsltc.dom
Interface DOMBuilder

All Superinterfaces:
  org.xml.sax.ContentHandler, org.xml.sax.ext.DeclHandler, org.xml.sax.DTDHandler, ExtendedSAX, org.xml.sax.ext.LexicalHandler

All Known Implementing Classes:
  SAXImpl

    public interface DOMBuilder

extends ExtendedSAX

Author:
  Morten Jorgensen

Method Summary

Methods inherited from interface org.xml.sax.ContentHandler
`characters, endDocument, endElement, endPrefixMapping, ignorableWhitespace, processingInstruction, setDocumentLocator, skippedEntity, startDocument, startElement, startPrefixMapping`

Methods inherited from interface org.xml.sax.ext.LexicalHandler
`comment, endCDATA, endDTD, endEntity, startCDATA, startDTD, startEntity`

Methods inherited from interface org.xml.sax.DTDHandler
`notationDecl, unparsedEntityDecl`

Methods inherited from interface org.xml.sax.ext.DeclHandler
`attributeDecl, elementDecl, externalEntityDecl, internalEntityDecl`

Copyright © 2005 Apache XML Project. All Rights Reserved.